@media (max-width: 767px) {
  .col-xs-1,
  .col-xs-2,
  .col-xs-3,
  .col-xs-4,
  .col-xs-5,
  .col-xs-6,
  .col-xs-7,
  .col-xs-8,
  .col-xs-9,
  .col-xs-10,
  .col-xs-11,
  .col-xs-12 {
    float: left;
  }

  .lgappeal .upper-boxes .boxBottom {
    min-height: auto !important;
  }
}

.lg-card {
  margin-bottom: 10px;
}

.tabs-menu {
  margin: 0 auto 15px auto;
}

.charity-header {
  border-bottom: 1px solid #f2f2f2;
  margin-bottom: 10px;
  margin-top: 10px;
}

.charity-navigation,
.tabs-menu {
  text-align: center;
}

.charity-navigation > li {
  display: inline-block;
  float: none;
}

.charity-name-wrapper {
  display: table;
  height: 75px;
  width: 100%;
}

.charity-title {
  display: table-cell;
  vertical-align: middle;
  text-align: left;
  font-size: 26px;
}

.charity-logo {
  margin-top: 15px;
  margin-right: 10px;
  text-align: center;
  display: block;
  max-height: 100px;
  max-width: 100px;
}

.charity-logo img {
  height: auto;
}

.clearfix {
  clear: both;
}

.description-wrapper,
.description-wrapper p,
#volunteers p {
  text-align: left !important;
  font-size: 14px;
  line-height: 26px;
}

.alert p {
  margin: 0;
}

.primary-color {
  color: #e65100;
}

button img {
  height: 16px;
}

/* SWIPER */
.swiper-container {
  overflow: visible;
  position: relative;
  display: block;
  width: 100%;
}

.swiper-wrapper {
  width: 100%;
  height: 100%;
  position: relative;
}
.swiper-wrapper > .swiper-slide {
  background-color: #f5f5f5;
  width: 100%;
  height: 400px;
  position: relative;
}
.swiper-wrapper > .swiper-slide > div {
  background-color: rgba(0, 0, 0, 0);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center 36%;
  width: 100%;
  height: 100%;
  opacity: 1;
  position: relative;
  overflow: hidden;
  text-align: center;
}
.nav-pills {
  margin-top: 10px;
}

.charity-navigation {
  float: none;
  display: inline;
}

.charity-navigation.nav > li > a {
  background-color: transparent;
}

.charity-navigation.nav > li.active > a {
  background-color: #337ab7;
}

.charity-navigation.nav > li > a:hover,
.charity-navigation.nav > li > a:focus {
  color: #fff;
  background-color: #37474b;
  border-radius: 4px;
}

.dropdown-menu > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: 400;
  line-height: 1.42857143;
  color: #333;
  white-space: nowrap;
}

.lg-don-btn {
  border: none;
  color: #fff;
  font-size: 18px;
  padding: 20px;
  font-weight: normal;
}

.lg-don-donate-btn {
  background-color: #689f38;
}

.lg-don-monthly-btn {
  background-color: #039be5;
}

.example-donation-row div.col-md-3 {
  padding: 0;
}

.example-donation-row .btn {
  padding: 10px;
}

.social-sharing-wrapper {
  padding: 10px 0;
  margin: 10px 0;
}

.social-sharing-wrapper div.share-copy-url-section .form-control {
  height: 40px;
}

.share-copy-url-section {
  margin-top: 10px;
}

.social-sharing-wrapper .share-project-subtitle {
  padding: 15px;
  display: block;
}

.social-sharing-wrapper textarea {
  resize: none;
  word-wrap: break-word;
  word-break: break-all;
  background: none repeat scroll 0 0 #fff;
  border: 1px solid #a3a3a3;
  border-radius: 5px;
  color: #a3a3a3;
  display: inline-block;
  font-size: 14px;
  height: 32px;
  line-height: 1.6em;
  overflow: hidden;
  padding: 3px 7px 7px 7px;
  position: relative;
}

.social-sharing-wrapper label {
  padding: 0;
}

.social-sharing-wrapper .copy-input-wrapper {
  padding: 8px 0 0 0;
}

.social-sharing-wrapper .btn {
  font-size: 14px;
}

.charity-about-wrapper h5 {
  color: #e65100;
}

.example-donations-wrapper .btn {
  padding: 15px;
  text-align: center;
}

.example-donation-row {
  margin-bottom: 5px;
}

.example-donation-explanation {
  padding: 6px 0 0 0;
  font-size: 14px;
}

.fundraisingfor div h5,
.fundraisingfor div {
  overflow: hidden;
}

.fundraisingfor_logo {
  display: inline-block;
}

.fundraisingfor .texts {
  vertical-align: top;
  display: inline-block;
  width: 70%;
}

.fundraisingfor .texts .texts_content div {
  display: inline-block;
  padding: 0;
  margin: 0;
}

.fundraisefor_logo {
  display: inline-block;
}

.fundraisingfor .texts_headers {
  margin-bottom: 10px;
}

.slider-wrap {
  max-width: 540px;
  margin: 0 auto;
}

.charity-contact-title {
  margin: 8px 0;
}

.social-media a {
  float: left;
}

.social-media li {
  list-style-type: none;
  line-height: 40px;
  margin: 5px 0;
  padding-left: 50px;
  position: relative;
  font-size: 24px;
}

.contact-address {
  margin-bottom: 0 !important;
  padding-left: 0 !important;
  list-style: none;
}

.social-media li:before,
.contact-info .contact-address li:before {
  border: 1px solid #e65100;
  border-radius: 15%;
  font-family: "FontAwesome";
  font-size: 24px;
  font-style: normal;
  font-weight: normal;
  height: 32px;
  left: 0;
  line-height: 30px;
  position: absolute;
  text-align: center;
  top: 0;
  width: 32px;
  background-color: #e65100;
  color: #ffffff;
}

.social-media li.fa-facebook:before,
.contact-address li.fa-facebook:before {
  background-color: #3b5998 !important;
  border-color: #3b5998 !important;
}

.social-media li.fa-twitter:before,
.contact-address li.fa-twitter:before {
  background-color: #00acee !important;
  border-color: #00acee !important;
}

.social-media li.fa-globe:before,
.contact-address li.fa-globe:before {
  background-color: #9fc248 !important;
  border-color: #9fc248 !important;
}

.section-copy-title {
  color: #e65100;
  font-size: 20px;
  margin: 10px 0 0 0;
}

.section-copy-main-text ul li {
  margin: 0 0 0 50px;
  list-style-type: circle;
  overflow: visible;
}

.section-copy-main-text ol li {
  margin: 0 0 0 34px;
}

.page-sub-title-wrapper {
  margin-bottom: 20px;
  text-align: center;
}

.lead-sub-title {
  font-size: 24px;
  margin: 10px 0 5px 0;
}

/* Donation progress (appeal and fundraising pages) */

.target-and-stats-donation-wrapper {
}

.donation-progress {
  background-color: white;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -khtml-border-radius: 4px;
  display: block;
  height: 28px;
}

.donation-progress .progress-bar {
  background-color: #ed7d1d;
  font-weight: bold;
  font-size: 16px;
  line-height: 26px;
  color: black;
}

.progress-bar {
  float: left;
  width: 0;
  height: 100%;
  font-size: 12px;
  line-height: 20px;
  color: #fff;
  text-align: center;
  background-color: #428bca;
  -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
  box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
  -webkit-transition: width 0.6s ease;
  -o-transition: width 0.6s ease;
  transition: width 0.6s ease;
}

.target-and-stats-donation-wrapper .stats-item {
  border-bottom: 1px solid #dcdcdc;
  color: #545454;
  float: left;
  font-size: 12px;
  margin-bottom: 7px;
  padding-bottom: 15px;
  text-align: center;
  width: 33.3%;
}

.target-and-stats-donation-wrapper .stats-item .stat-text {
  font-size: 2.7em;
  font-weight: bold;
  padding-bottom: 7px;
}

/* Appeal Styling */

.appeal-well {
  background-clip: padding-box;
  background-color: #f1f1f1;
  border-radius: 10px;
  overflow: hidden;
  padding: 20px;
  position: relative;
  margin: 20px 0 30px;
}

.donation-buttons-wrapper {
  margin-top: 10px;
  margin-bottom: 10px;
}

.donation-buttons-wrapper .col-md-6:last-child {
  padding-right: 0;
}

#charityCarousel {
  width: 100%;
  margin: 0 auto;
  float: none;
}

.carousel-inner > .item > a > img,
.carousel-inner > .item > img {
  width: 100%;
}

.carousel-indicators {
  bottom: 0;
}

.carousel-caption {
  background: rgba(0, 0, 0, 0.5);
  width: 100%;
  right: 0;
  left: 0;
  bottom: 0;
  padding: 0;
  margin-top: 20px;
  margin-bottom: 30px;
}

.carousel-caption p {
  color: #fff;
}

/* ===============================================================  */
/*                      Common to Appeal, Fundraisers               */
/* ===============================================================  */

.lgappeal h1,
.lgappeal h3,
.lgfundraisers h1,
.lgfundraisers h3 {
  margin-top: 0px !important;
}

.lgappeal h1,
.lgfundraisers h1 {
  margin-bottom: 0px !important;
}

.lgappeal .title small,
.lgfundraisers .title small {
  line-height: 3em;
  font-size: 16px;
}

.lgappeal .intro,
.lgfundraisers .intro {
  position: relative;
}

.lgappeal .intro .box,
.lgfundraisers .intro .box {
  margin: 0;
}

.lgappeal .titlecharity,
.lgfundraisers .titlecharity {
  margin-top: 10px !important;
}

.lgappeal .intro,
.lgfundraisers .intro {
  margin-top: 15px !important;
  margin-bottom: 10px !important;
}

.lgappeal .sharers {
  z-index: 10;
}

.lgappeal .sharers button,
.lgfundraisers .sharers button {
  font-size: 13px;
  height: 20px;
  border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  -webkit-border-radius: 0px !important;
  -khtml-border-radius: 0px !important;
}

.lgappeal .sharers button span,
.lgappeal .sharers button img,
.lgfundraisers .sharers button span,
.lgfundraisers .sharers button img {
  position: relative;
}

.lgappeal .sharers button span,
.lgfundraisers .sharers button span {
  top: -9px;
}

.lgappeal .sharers button img,
.lgfundraisers .sharers button img {
  top: -11px;
}

.lgappeal .sharers textarea,
.lgfundraisers .sharers textarea {
  background: none repeat scroll 0 0 #fff;
  border: 1px solid #a3a3a3;
  border-radius: 5px;
  color: #a3a3a3;
  display: inline-block;
  font-size: 14px;
  height: 32px;
  line-height: 1.6em;
  overflow: hidden;
  padding: 3px 7px 7px 7px;
  position: relative;
  top: 18px;
}

.lgappeal .sharers span.share-project-subtitle,
.lgfundraisers .sharers span.share-project-subtitle {
  padding-right: 0px !important;
  text-align: center;
  position: relative;
  top: 23px;
}

.lgappeal .sharers textarea:hover,
.lgfundraisers .sharers textarea:hover {
  color: #000000;
}

.lgappeal .box,
.lgfundraisers .box {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  width: 100% !important;
}

.lgappeal #placeholder1 .box,
.lgfundraisers #placeholder1 .box {
  margin-top: 0px !important;
}

.lgappeal .box,
.lgfundraisers .box {
  background-clip: padding-box;
  background-color: #f1f1f1;
  border-radius: 10px;
  overflow: hidden;
  padding: 20px;
  position: relative;
}

.lgappeal .box ul li,
.lgfundraisers .box ul li {
  list-style-type: none;
}

.lgappeal .sidebar .latestdonation,
.lgfundraisers .sidebar .latestdonation {
  padding: 8px 8px !important;
}

.lgfundraisers
  .sidebar
  .latestdonation:nth-child(even):not(:nth-last-child(3)) {
  border-bottom: thin solid white;
}

.lgfundraisers .sidebar .sidebar-pagination {
  margin-top: 15px;
}

.lgappeal .sidebar .latestdonation .title,
.lgfundraisers .sidebar .latestdonation .title {
  font-family: "Open Sans", Helvetica, Arial;
  font-size: 13px;
  font-weight: 600;
  color: #545454;
  display: block;
  font-size: 13px;
  font-weight: bold;
  margin-bottom: 8px;
  padding-top: 5px;
}

.lgappeal .sidebar .latestdonation .comment,
.lgfundraisers .sidebar .latestdonation .comment {
  display: block;
  line-height: 15px;
  font-family: "Open Sans", Helvetica, Arial;
  font-size: 13px;
  padding-bottom: 10px;
  word-wrap: break-word;
  margin: 0;
  background: none;
}

.lgappeal .sidebar .date,
.lgfundraisers .sidebar .date {
  color: #a2a2a2;
  font-family: Arial, Tahoma, Verdana;
  font-size: 12px;
  padding: 2px 0;
  text-align: right;
  margin: 0;
}

.lgappeal .sidebar .amount,
.lgfundraisers .sidebar .amount {
  background: none repeat scroll 0 0 #689f38;
  border-radius: 4px;
  color: #fff;
  font-family: "Open Sans", Helvetica, Arial;
  font-size: 16px;
  font-weight: bold;
  margin-top: 3px;
  padding: 10px 0;
  text-align: center;
  width: 75px;
  float: right;
  cursor: auto;
}

.lgappeal .sidebar .box .sidebar-pagination,
.lgfundraisers .sidebar .box .sidebar-pagination {
  top: 5px;
  margin: 15px 0 10px;
  padding: 0px !important;
}

.lgappeal .sidebar a.btn,
.lgfundraisers .sidebar a.btn {
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-family: "Open Sans", Helvetica, Arial;
  font-size: 12px;
  font-weight: bold;
  line-height: 34px;
  padding: 0 12px;
  text-align: center;
  vertical-align: middle;
}

.lgappeal .sidebar a.btn.btn-previous,
.lgappeal .sidebar a.btn.btn-next,
.lgfundraisers .sidebar a.btn.btn-previous,
.lgfundraisers .sidebar a.btn.btn-next {
  background-color: #545454;
}

.lgappeal .sidebar a.btn.btn-previous span,
.lgappeal .sidebar a.btn.btn-next span,
.lgfundraisers .sidebar a.btn.btn-previous span,
.lgfundraisers .sidebar a.btn.btn-next span {
  display: none;
  padding-right: 0;
}

.lgappeal .sidebar a.btn.ss-left:before,
.lgfundraisers .sidebar a.btn.ss-left:before {
  font-size: 16px;
  padding-right: 12px;
  position: relative;
  top: 2px;
}

.lgappeal .sidebar a.btn.btn-previous,
.lgfundraisers .sidebar a.btn.btn-previous {
  background-color: #545454;
  padding-right: 0;
}

.lgappeal .sidebar a.btn.btn-previous:hover,
.lgfundraisers .sidebar a.btn.btn-previous:hover {
  background-color: #ed7d1d;
  padding-right: 12px;
}

.lgappeal .sidebar a.btn.btn-previous span,
.lgfundraisers .sidebar a.btn.btn-previous span {
  display: none;
}

.lgappeal .sidebar a.btn.btn-previous:hover span,
.lgfundraisers .sidebar a.btn.btn-previous:hover span {
  display: inline;
}

.lgappeal .sidebar a.btn.ss-right:after,
.lgfundraisers .sidebar a.btn.ss-right:after {
  font-size: 16px;
  padding-left: 12px;
  position: relative;
  top: 2px;
}

.lgappeal .sidebar a.btn.btn-next,
.lgfundraisers .sidebar a.btn.btn-next {
  background-color: #545454;
  padding-left: 0;
}

.lgappeal .sidebar a.btn.btn-next:hover,
.lgfundraisers .sidebar a.btn.btn-next:hover {
  background-color: #ed7d1d;
  padding-left: 12px;
}

.lgappeal .sidebar a.btn.btn-next span,
.lgfundraisers .sidebar a.btn.btn-next span {
  display: none;
}

.lgappeal .sidebar a.btn.btn-next:hover span,
.lgfundraisers .sidebar a.btn.btn-next:hover span {
  display: inline;
}

.lgappeal .sidebar a.btn.btn-dd,
.lgfundraisers .sidebar a.btn.btn-dd {
  background-color: #545454;
  line-height: 30px;
}

.lgappeal .sidebar a.btn.ss-dd:before,
.lgfundraisers .sidebar a.btn.ss-dd:before {
  float: right;
  font-size: 14px;
  padding-left: 8px;
  position: relative;
  top: 2px;
}

.lgappeal .sidebar .ss-dd:before,
.lgfundraisers .sidebar .ss-dd:before {
  content: "dropdown";
}

.lgappeal .boxesBottom .boxBottom,
.lgfundraisers .boxesBottom .boxBottom {
  min-height: 248px;
}

.lgfundraisers .boxesBottom .boxBottom {
  min-height: 180px;
}

.lgappeal .box .progressbar,
.lgfundraisers .box .progressbar {
  background-color: #fff;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  display: block;
  padding: 3px 4px 0;
  height: 38px;
}

.lgappeal .progressbar .progress,
.lgfundraisers .progressbar .progress {
  background-color: #ed7d1d;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -khtml-border-radius: 4px;
  display: block;
  height: 32px;
}

.lgappeal .progress,
.lgfundraisers .progress {
  background-color: white;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -khtml-border-radius: 4px;
  display: block;
  height: 28px;
  margin-bottom: 0;
}

.lgappeal .progress {
  margin-bottom: 0;
}

.lgappeal .progress-bar,
.lgfundraisers .progress-bar {
  background-color: #039be5;
  font-weight: bold;
  font-size: 16px;
  line-height: 26px;
  color: #333;
}

.lgappeal .progress-bar[aria-valuenow="0"],
.lgfundraisers .progress-bar[aria-valuenow="0"] {
  background-color: white;
}

.lgappeal .box .progressbar .tooltip-percent,
.lgfundraisers .box .progressbar .tooltip-percent {
  color: #545454;
  font-size: 16px;
  font-weight: bold;
  position: absolute;
  right: 25px;
  top: 75px;
}

.lgappeal .stats-item div,
.lgfundraisers .stats-item div {
  font-size: 2.7em;
  font-weight: bold;
  padding-bottom: 7px;
}

.lgappeal .stats-item div.hnum,
.lgfundraisers .stats-item div.hnum {
  font-size: 2.7em;
}

.lgappeal .stats-item div.tnum,
.lgfundraisers .stats-item div.tnum {
  font-size: 2.3em;
}

.lgappeal .stats-item div.mnum,
.lgfundraisers .stats-item div.mnum {
  font-size: 2em;
}

.lgappeal .stats-item div.bmnum,
.lgfundraisers .stats-item div.bmnum {
  font-size: 1.6em;
}

.lgappeal .stats-item span,
.lgfundraisers .stats-item span {
  font-size: 14px;
  font-weight: bold;
}

.lgappeal .stats-item,
.lgfundraisers .stats-item {
  border-bottom: 1px solid #dcdcdc;
  color: #545454;
  float: left;
  font-size: 12px;
  margin-bottom: 7px;
  padding-bottom: 15px;
  text-align: center;
  width: 33.3%;
  min-height: 110px;
}

.lgappeal .btndn:hover,
.col-md-7 .btndn:hover,
.lgappeal .charity-donationoption button:hover,
.lgfundraisers .btndn:hover,
.lgfundraisers .charity-donationoption button:hover {
  background-color: #e65100;
}

.lgappeal .btndn,
.col-md-7 .btndn,
.lgfundraisers .btndn,
.col-md-7 .btndn {
  background-color: #689f38;
  border-color: #689f38;
  /* margin: 15px 0 10px; */
  padding: 17px 16px !important;
  font-size: 21px;
}

.lgfundraisers #donation_sticker .btn {
  margin: 15px 0 10px;
  padding: 17px 16px !important;
  font-size: 21px;
}

.lgappeal .btndn:hover,
.lgfundraisers .btndn:hover {
  background-color: #9ccc65;
  border-color: #9ccc65;
}

.lgappeal .charity-donationoption button,
.lgfundraisers .charity-donationoption button {
  background-color: #9fc248;
  margin-right: 15px;
  padding: 10px 0;
}

.lgappeal .charity-donationoption button:hover,
.lgfundraisers .charity-donationoption button:hover {
  background-color: #e65100;
}

.lgappeal .charity-donationoption p,
.lgfundraisers .charity-donationoption p {
  width: 100%;
}

.lgappeal .charity-donationoption .clearfix,
.lgfundraisers .charity-donationoption .clearfix {
  margin-bottom: 15px !important;
}

.lgappeal aside.boxesBottom .date,
.lgfundraisers aside.boxesBottom .date {
  color: #a2a2a2;
  float: right;
}

.lgappeal .date span,
.lgfundraisers .date span {
  font-family: Arial, Tahoma, Verdana;
  font-size: 12px;
}

.lgappeal .title .anonymous,
.lgfundraisers .title .anonymous {
  color: #545454;
  text-decoration: none;
  float: left;
  display: inline;
}

.lgappeal .comment,
.lgfundraisers .comment {
  display: block;
  font-family: Arial, Tahoma, Verdana;
  font-size: 12px;
  line-height: 15px;
  margin-top: 10px;
  word-wrap: break-word;
}

.lgappeal u .list-updates,
.lgfundraisers u .list-updates {
  padding-left: 0px;
}

.lgappeal .upSocial,
.lgfundraisers .upSocial {
  margin-top: -15px;
}

.lgappeal .media-channel,
.lgfundraisers .media-channel {
  margin: 20px 0;
}

.lgappeal .media-channel a,
.lgfundraisers .media-channel a {
  text-decoration: none;
}

.lgappeal .social-media .fb-button.moreabout,
.lgfundraisers .social-media .fb-button.moreabout {
  padding: 6px 4px;
}

.lgappeal .social-media p a,
.lgfundraisers .social-media p a {
  color: #545454;
  font-weight: bold;
}

.lgappeal .charity-tweet-share img,
.lgappeal .charity-facebook-share img,
.lgfundraisers .charity-tweet-share img,
.lgfundraisers .charity-facebook-share img {
  padding-left: 4px;
}

.lgappeal .channel,
.lgfundraisers .channel {
  padding-left: 5px;
  text-decoration: none;
  color: #545465;
}

.lgappeal a.charity-facebook-share,
.lgappeal a.charity-tweet-share,
.lgappeal a.charity-google-share,
.lgfundraisers a.charity-facebook-share,
.lgfundraisers a.charity-tweet-share,
.lgfundraisers a.charity-google-share {
  color: white;
}

.lgappeal a.charity-facebook-share,
.lgfundraisers a.charity-facebook-share {
  background: none repeat scroll 0 0 #3b5998;
  padding: 6px 10px;
}

.lgappeal a.charity-tweet-share,
.lgfundraisers a.charity-tweet-share {
  background: none repeat scroll 0 0 #00acee;
  padding: 6px 5px;
}

.lgappeal a.charity-google-share,
.lgfundraisers a.charity-google-share {
  background: none repeat scroll 0 0 #db4a39;
  padding: 6px 10px;
}

.lgappeal .description,
.lgfundraisers .description {
  margin-top: 20px !important;
}

.lgappeal .sidebar .box .list-donations li,
.lgfundraisers .sidebar .box .list-donations li {
  padding: 8px 0;
}

.lgappeal ul,
.lgfundraisers ul {
  padding-left: inherit;
}

.lgappeal ul li,
.lgfundraisers ul li {
  list-style-type: inherit !important;
  overflow: initial !important;
  margin-top: 0px !important;
}

.lgappeal .stats-small,
.lgfundraisers .stats-small {
  border-bottom: 1px solid #dcdcdc;
  color: #545454;
  float: left;
  font-size: 12px;
  margin-bottom: 7px;
  padding-bottom: 7px;
  width: 50%;
}

.lgappeal .stats-small div,
.lgfundraisers .stats-small div {
  font-size: 16px;
  font-weight: 600;
  margin: 3px 0;
}

.lgappeal .stats-small-total,
.lgfundraisers .stats-small-total {
  color: #545454;
  float: left;
  font-size: 16px;
  width: 260px;
}

.lgappeal .stats-small-total span,
.lgfundraisers .stats-small-total span {
  color: #e65100;
  font-weight: 600;
}

.lgabout .stats-small {
  color: #545454;
  float: left;
  font-size: 12px;
  margin-bottom: 0px !important;
  padding-bottom: 0px !important;
  width: 100%;
  border-bottom: none !important;
}

.lgappeal aside h6,
.lgfundraisers aside h6 {
  margin: 0px 0px 5px 0px !important;
}

.contact-info .social-media li:before,
.contact-info .contact-address li:before {
  border: 1px solid #e65100;
  border-radius: 15%;
  font-family: "FontAwesome";
  font-size: 24px;
  font-style: normal;
  font-weight: normal;
  height: 32px;
  left: 0;
  line-height: 30px;
  position: absolute;
  text-align: center;
  top: 0;
  width: 32px;
  background-color: #e65100;
  color: #ffffff;
}

.contact-info .social-media li.fa-facebook:before,
.contact-info .contact-address li.fa-facebook:before {
  background-color: #3b5998 !important;
  border-color: #3b5998 !important;
}

.contact-info .social-media li.fa-twitter:before,
.contact-info .contact-address li.fa-twitter:before {
  background-color: #00acee !important;
  border-color: #00acee !important;
}

.contact-info li.fa-globe:before,
.contact-info .contact-address li.fa-globe:before {
  background-color: #9fc248 !important;
  border-color: #9fc248 !important;
}

.contact-info .social-media li,
.contact-info .contact-address li {
  line-height: 40px;
  margin: 5px 0;
  padding-left: 50px;
  position: relative;
}

.social-media li a:link,
.social-media li a:visited,
.social-media li a:hover,
.social-media li a:active,
.contact-address li a:link,
.contact-address li a:visited,
.contact-address li a:hover,
.contact-address li a:active {
  color: #000000;
}

.contact-info .social-media li {
  float: left;
}

/* --- Clipboard button --- */
#clipboard_button,
#clipboard_button-input {
  transition: 0.4s ease-in;
  padding: 6px 12px;
}

#clipboard_button {
  background-color: #eee;
  border: 1px solid #ccc;
  border-right: none;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
  font-size: 12px;
}

#clipboard_button-input,
#clipboard_button-input:focus,
#clipboard_button-input:active {
  border: 1px solid #ccc;
  border-left: none;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}

.lgabout #setup {
  margin-top: 0px !important;
}

.lgappeal #poweredby img {
  display: block;
  margin-left: auto !important;
  margin-right: auto !important;
  margin-bottom: 15px !important;
  width: 30%;
}

#poweredby img {
  margin: 0 auto !important;
}

.lgappeal .description-wrapper,
.lgfundraisers .description-wrapper {
  overflow: hidden;
  word-wrap: break-word;
}

.input-group-addon-copyurl {
  cursor: pointer;
  transition: background-color 0.5s ease;
}

.copied {
  background-color: #689f38;
  color: #fff;
}
.copied-fail {
  background-color: #00aa00;
  color: #880000;
}

.popover-content .arrow,
.popover {
  background-color: #e65100;
  color: #fff;
}

.popover.right .arrow:after {
  border-right-color: #e65100;
}

.donation-buttons-container-edge {
  overflow: hidden;
  border-radius: 6px;
}

.logocharity {
  text-align: center;
  border-bottom: thin solid #eae8e8;
  margin-bottom: 20px;
  display: table;
  margin-right: 10px;
  width: 100%;
}

.logocharity h1 {
  margin: 0;
  display: table-cell;
  vertical-align: middle;
  padding-left: 10px;
  text-align: initial;
}

.latestdonation .date,
.latestdonation .amount {
  width: 100% !important;
}

/* Responsive improvements */
.carousel-inner {
  border: 10px solid #f3f3f3;
  max-height: 450px;
}

/*
        Media Queries
*/
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
  .lgappeal .stats-item {
    font-size: 10px;
  }
  .lgappeal .stats-item div.hnum,
  .lgappeal .stats-item div {
    font-size: 1.8em !important;
  }
  .lgappeal .stats-item span {
    font-size: 1em !important;
  }
  .charity-logo-name-section {
    display: none;
  }
  .lead-sub-title {
    font-size: 16px;
  }
  
}

@media (max-width: 600px) {
  #charityCarousel {
    width: auto;
  }
    .swiper-wrapper > .swiper-slide {
      height: 300px;
    }
  }

@media (max-width: 480px) {
  .lg-don-btn {
    font-size: 15px;
  }

  .tabs-menu .nav > li > a {
    padding: 5px !important;
  }

  .setupfundraising .btn {
    font-size: 16px;
  }
}

@media (max-width: 1199px) {
  .lgappeal .logocharity,
  .lgfundraisers .logocharity {
    margin-top: 20px;
  }
}

@media (min-width: 1200px) {
  .lgappeal .textcharity,
  .lgfundraisers .textcharity {
    margin-top: 15px !important;
  }
  .swiper-wrapper > .swiper-slide {
    height: 450px;
  }
}

@media (min-width: 639px) and (max-width: 991px) {
  .lgappeal .textcharity,
  .lgfundraisers .textcharity {
    margin-top: 15px !important;
  }
}

@media (max-width: 991px) {
  .social-sharing-wrapper .col-sm-6 {
    margin-top: 10px;
  }
}

@media (max-width: 991px) {
  /*.lgappeal #setup, .lgappeal #donation_amount, .lgappeal .copyurl, .lgfundraisers .copyurl {*/
  /*display: none !important;*/
  /*visibility: hidden !important;*/
  /*}*/

  .lgappeal #placeholder1 .latestdonation .row div,
  .lgfundraisers #placeholder1 .latestdonation .row div {
    float: left !important;
  }

  .lgappeal #placeholder1 .date,
  .lgfundraisers #placeholder1 .date {
    padding-right: 20px;
  }

  .lgappeal .sharers .share-project-subtitle,
  .lgfundraisers .sharers .share-project-subtitle {
    text-align: left;
    padding-left: 0px;
  }

  .lgappeal .description,
  .lgfundraisers .description {
    margin-top: 20px !important;
    margin-bottom: 80px !important;
  }

  .lgappeal .stats-item,
  .lgfundraisers .stats-item {
    text-align: center !important;
  }

  .lgappeal #poweredby img {
    width: 20%;
  }

  .lgappeal .adescription {
    margin-top: 0px !important;
  }

  .lgappeal .box ul li {
    float: left;
    margin-left: 15px;
  }

  .lgappeal .boxesBottom .boxBottom,
  .lgfundraisers .boxesBottom .boxBottom {
    min-height: 230px;
  }

  .lgappeal .embed-responsive {
    margin-bottom: 10px;
  }

  .lgappeal .upper-boxes .boxBottom {
    min-height: 260px;
  }
}

@media (max-width: 395px) {
  .lgappeal .stats-item span,
  .lgfundraisers .stats-item span {
    font-size: 0.75em;
  }

  .lgappeal .progressbar .tooltip-percent,
  .lgfundraisers .progressbar .tooltip-percent {
    font-size: 12px;
  }

  .lgappeal .stats-item div,
  .lgfundraisers .stats-item div {
    padding-bottom: 0px;
    font-size: 2.4em;
    margin-top: 10px;
  }
}

@media (min-width: 300px) and (max-width: 383px) {
  .lgappeal h1,
  .lgfundraisers h1 {
    font-size: 20px !important;
  }

  .lgappeal .title small,
  .lgfundraisers .title small {
    font-size: 13px !important;
  }

  .nav > li > a {
    padding: 9px !important;
  }
}

@media (max-width: 299px) {
  .lgappeal h1,
  .lgfundraisers h1 {
    font-size: 16px !important;
  }

  .lgappeal .title small,
  .lgfundraisers .title small {
    font-size: 11px !important;
  }

  .nav > li > a {
    padding: 6px !important;
  }
}

@media screen and (min-width: 768px) {
  .boxesBottom {
    margin-bottom: 20px;
  }
  .tabs-menu {
    margin: 0 auto;
  }
}

@media screen and (min-width: 992px) {
  .share-copy-url-section {
    margin-top: 0;
  }

  .charity-title {
    text-align: left;
    font-size: 36px;
  }

  .charity-name-wrapper {
    height: 95px;
  }

  .page-sub-title-wrapper {
    text-align: left;
  }

  .charity-navigation,
  .tabs-menu {
    text-align: right;
  }

  .donation-buttons-wrapper {
    margin-top: 0;
  }
}

/* Embeddable */
@media (max-width: 768px) {
  #embed-body .stats-item .stat-text {
    font-size: 2.3em;
  }
}
